# Generated by Django 4.0.3 on 2022-06-15 19:27

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Shoe',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fabric', models.CharField(max_length=50)),
                ('style_name', models.CharField(max_length=50)),
                ('color', models.CharField(max_length=50)),
                ('pic_url', models.URLField()),
            ],
        ),
    ]
